<!DOCTYPE html>
<html>
<head>
  <title>Cashier</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>

<body class="flat-blue login-page">
    <div class="container">
      <%= yield %>
    </div>
</body>
</html>
